PHP Handbuch
Zurück |  | Weiter

# SWFTextField

(PHP 4 >= 4.0.5)

SWFTextField -- SWFTextField Class

## Beschreibung

## Class Members

### Methoden

SWFTextField->__construct()
SWFTextField->addChars()
SWFTextField->addString()
SWFTextField->align()
SWFTextField->setBounds()
SWFTextField->setColor()
SWFTextField->setFont()
SWFTextField->setHeight()
SWFTextField->setIndentation()
SWFTextField->setLeftMargin()
SWFTextField->setLineSpacing()
SWFTextField->setMargins()
SWFTextField->setName()
SWFTextField->setPadding()
SWFTextField->setRightMargin()

Zurück | Zum Anfang | Weiter
SWFText->setSpacing() | Nach oben | SWFTextField->__construct()